Global Sales Contact List

Contact   A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
Image: RSA SecurID Authentication Agents RSA SecurID Authentication Agent 6.0 for PAM The Largest Two-Factor Partner Ecosystem Worldwide

RSA SecurID Authentication Agent 6.0 for PAM

Pluggable Authentication Module (PAM) for UNIX and Linux allows the integration of various authentication technologies such as UNIX, Kerberos, RSA, smart cards, and DCE into system-entry services such as login, dtlogin, rlogin, telnet, ftp, and su, without changing any of these services.

By leveraging the strength of RSA SecurID and the flexibility of PAM, organizations can eliminate security risks associated with using static passwords for user authentication. While enhancing security, the RSA SecurID solution can help organizations to reduce help-desk costs from password-related calls and to increase user productivity.

TECHNICAL SPECIFICATIONS

Currently Shipping Version RSA SecurID Authentication Agent 6.0 for PAM
Supported Platforms Platform Set I:
  • Red Hat Enterprise Linux AS/ES/WS 4.0 on 64-bit (Intel Xeon and AMD Opteron)
  • HP-UX 11.00, 11i (PA-RISC 2.x)
  • Sun Solaris 10 x86 on 32-bit (Intel)
Platform Set II:
  • Sun Solaris 10 x 86 on 64-bit (Intel Xeon and AMD Opteron)
  • Sun Solaris 10 on 64-bit (UltraSPARC)
  • HP-UX 11iv2 (Itanium)
Platform Set III:
  • AIX 5L 5.3 with TL5 (SP6) or later 64-bit (RISC/6000 PowerPC)
  • SUSE Linux Enterprise Server 9 (SP3) on 64-bit (Intel Xeon, AMD Opteron)
  • SUSE Linux Enterprise Server 10 on 64-bit (Intel Xeon, AMD Opteron)
Platform Set IV:
  • Red Hat Enterprise Linux AS/ES/WS 4.6 on 32-bit (Intel)
  • Red Hat Enterprise Linux 5.1 (Enterprise Server, Advanced Platform, and Desktop) on 32-bit (Intel)
  • Red Hat Enterprise Linux 5.1 (Enterprise Server, Advanced Platform, and Desktop) on 64-bit (Intel Xeon and AMD Opteron)
  • (Other platforms will be released later)
RSA strongly recommends using OpenSSH.
PAM Agent for Platform Set I was qualified with OpenSSH 4.3p2.
PAM Agents for Platform Sets II and III were qualified with OpenSSH 4.5p1.
PAM Agent for Platform Set IV was qualified with OpenSSH 5.0p1.
Other Requirements 9 MB free disk space
RSA ACE/Server 5.2, RSA Authentication Manager 6.0, or RSA Authentication Manager 6.1 or later
Pricing and Availability

You may download this agent for free by clicking the link below.


Download Agent Now
Notes:
Connect with EMCConnect with EMC
Need help immediately? EMC Sales Specialists are standing by to answer your questions real time.
Use Live Chat for fast, direct access to EMC Customer Service Professionals to resolve your support questions.
Explore and compare EMC products in the EMC Store, and get a price quote from EMC or an EMC partner.
We're here to help. Send us your sales inquiry and an EMC Sales Specialist will get back to you within one business day.
Want to talk? Call us to speak with an EMC Sales Specialist live.